.wp-block-accordion {
	.wp-block-accordion-item {
		margin-block-start: 0;
	}

	.wp-block-accordion-heading {
		transition: all 250ms ease-in-out;

		&:hover,
		&:focus {
			background-color: #625FF8 !important;
			text-decoration: none;

			button {
				color: #fff;

				&:hover,
				&:focus {
					text-decoration: none !important;
				}
			}
		}
	}

	.wp-block-accordion-heading__toggle:hover {
		.wp-block-accordion-heading__toggle-title {
			text-decoration: none !important;
		}
	}
}
